#include<stdio.h>
#include<math.h>

int main()
    {
        int i,sum,n;

        printf("enter the value: ");
        scanf("%d", &n);

        sum=0;

        for ( i = 1; i <= n; i=i+2)
        {
            sum = sum + pow(i,2);
        }
            
        printf("Sum= %d", sum);

    return 0;
    }